.appartaments__slider{
    display: flex;
    margin-top: 100px;
}
.appartaments__left{
    max-width: 700px;
}
.appartaments__left .zagolovok{
    font-size: 48px;
    font-weight: 700;
    line-height: 50px;
    margin-top: 153px;
}
.appartaments__left .text{
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 20px;
    margin-bottom: 40px;
    color:rgba(241, 241, 241, 1);

}
.appartaments__right{
    max-width: 700px;
}
.appartaments__left .text{
    max-width: 601px;
}

.swiper-container .swiper-wrapper .swiper-slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}

.swiper-container .swiper-wrapper .swiper-slide-next {
    margin-left: -75px;
    transform: scale(0.7) !important;
    z-index: 0 !important;
}
.swiper-container .swiper-wrapper .swiper-slide-prev {
    margin-right: -75px;
    transform: scale(0.7) !important;
    z-index: 0 !important;
}
.swiper-container .swiper-wrapper .swiper-slide{
    width: 420px !important;
    height: 550px !important;
    transition: .4s;
    border-radius: 20px !important;
    overflow: hidden;
}
.swiper-container .swiper-wrapper .swiper-slide-active {
    z-index: 2 !important;
}

.swiper-container .swiper-wrapper .swiper-slide-prev {
    filter: brightness(0.5); /* Измените значение яркости здесь */
}
.swiper-container .swiper-wrapper .swiper-slide-next{
    filter: brightness(0.5); /* Измените значение яркости здесь */
}
.appartaments-right-next{
    position: absolute;
    top: 50%;
    right: 48px;
    z-index: 3;
    cursor: pointer;
}
.appartaments-right-prev{
    position: absolute;
    top: 50%;
    left: 48px;
    z-index: 3;
    cursor: pointer;
}
.invest-for__us .zagolovok{
    text-align: center;
}
.down{
    width: fit-content;
    justify-content: center;
    align-items: center;
    display: flex;
    margin: 0 auto;
    margin-top: 16px;

}
.swiper-3d{
    perspective: unset !important;
}
.swiper-3d .swiper-wrapper{
    transform-style:unset !important;
}
.appartaments__info{
    display: flex;
    gap: 68px;
}
.appartaments__info-right{
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.appartaments__title{
    font-size: 40px;
    font-weight: 700;
    line-height: 42px;
}
.appartaments__info-left .text{
    margin-top: 20px;
    margin-bottom: 44px;
}
.appartaments__info-right-item{
    display: flex;
    gap: 24px;
}
.appartaments__info-right-item-wrapper{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.appartaments__uslugi-buttons{
    display: flex;
    gap: 6px;
    padding: 6px;
    background-color: rgba(32, 32, 32, 1);
    width: fit-content;
    border-radius: 28px;
}
.appartaments__uslugi-header{
    display: flex;
    flex-direction: column;
    max-width: 760px;
    margin: 0 auto;
    justify-content: center;
    text-align: center;
    align-items: center;
}
.appartaments__uslugi-header .text{
    margin-top: 20px;
    margin-bottom: 24px;
}

.appartaments-uslugi__items{
    display: flex;
    gap: 40px;
    margin-top: 40px;
}
.appartaments-uslugi__item{
    display: flex;
    flex-direction:column;
    gap: 20px;
    padding: 20px;
    background: rgba(32, 32, 32, 1);
    border-radius: 20px;
    height: fit-content;
    width: 100%;
    max-width: 440px;
}
.appartaments-uslugi__item .zagolovok{
    text-align: center;
}
.appartaments-uslugi__item ul li::marker {
    color: rgba(255, 97, 30, 1); /* Цвет маркера */
    font-size: 20px; /* Размер маркера */
}
.appartaments-uslugi__item ul{
    padding-left: 20px;
}
.appartaments__uslovia{
    display: flex;
    gap: 48px;
    padding-bottom: 60px;
}
.appartaments__uslovia-left .text{
    margin-top: 20px;
    margin-bottom: 36px;
}
.appartaments__uslovia-left__pins{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.appartaments__uslovia-left__pin{
    display: flex;
    gap: 6px;
}
.appartaments__uslovia-left__pin-svg{
    display: flex;
    align-items: center;
    justify-content: center;
}
.appartaments__uslovia-left{
    width: 50%;
}
.appartaments__uslovia-right{
    width: 50%;
    display: flex;
    max-width: 776px;
    border-radius: 20px;
    overflow: hidden;
}
.appartaments__uslovia-right img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* consultaions */

.appartaments__consultation{
    width: 100%;
    background-color: rgba(241, 241, 241, 1);
    text-align: center;
    display: flex;
    flex-direction: column;
    padding-bottom: 40px;
}
.appartaments__consultation .zagolovok{
    color: rgba(23, 23, 23, 1);
    margin-top: 44px;

}
.appartaments__consultation .text{
    margin-top: 20px;
    margin-bottom: 44px;
}
.appartaments__consultation.text{
    color: rgba(32, 32, 32, 1);
}
.appartaments__consultation-form{
    display: flex;
    gap: 18px;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.appartaments__consultation-form__item{
    display: flex;
    flex-direction: column;
    gap: 4px;
    font-weight: 600;
    text-align: start;
    max-width: 280px;
    width: 100%;
}
.appartaments__consultation-form__item input{
    border: 1px solid rgba(233, 233, 233, 1);
    outline: none;
    max-width: 280px;
    height: 43px;
    padding: 12px 20px;
    border-radius: 22px;
    font-size: 16px;
    color: #171717;
    font-weight: 600;
}
.appartaments__consultation-form__item-submit{
    height: fit-content;
    margin-top: auto;
}

/* media */
@media(max-width:1300px){
    .appartaments__slider{
        gap: 15px;
    }
    .appartaments__left .zagolovok{
        margin-top: 100px;
      }
    .swiper-container .swiper-wrapper .swiper-slide{
        width: 350px !important;
        height: 480px !important;
    }
    .appartaments__right {
        max-width: 570px;
    }
    .appartaments-right-next,.appartaments-right-prev{
        top: 45%;
    }
}
.appartaments-uslugi__group{
    display: flex;
    gap: 40px;
}
@media(max-width:1199px){
    .appartaments__info {
        flex-direction: column;
    }
    .appartaments__info-left{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        text-align: center;
    }
    .appartaments__slider{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .appartaments__left{
        max-width: unset;
        text-align: center;
    }
    .appartaments__left {
        margin-top: 60px;
    }
    .appartaments__left .orange-button{
        display: none;
    }
    .appartaments__left .zagolovok{
        margin-top: unset;
      }
      .appartaments__left .text{
        max-width: unset;
      }
      .appartaments__info-left img{
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
      .appartaments-uslugi__items{
        flex-direction: column;
      }
      .appartaments__uslovia-right{
        display: none;
      }
      .appartaments__uslovia-left{
        width: unset;
        text-align: center;
      }
      .appartaments__uslovia-left__pins{
        text-align: start;
      }
      .appartaments__consultation-form{
        flex-direction: column;
      }
      .appartaments__consultation-form__item input{
        max-width: unset;
      }
      .appartaments__consultation{
        padding-left: 24px;
        padding-right: 24px;
      }
    .appartaments-uslugi__group{
        flex-direction: column;
        gap: 16px;
    }
    .appartaments-uslugi__item{
        max-width: 100%;
    }
}
@media(max-width:550px){
    .appartaments__left .zagolovok{
        font-size: 40px;
        font-weight: 700;
        line-height: 42px;
    }
    .appartaments__title{
        font-size: 32px;
        font-weight: 700;
        line-height: 40px;
    }
    .appartaments__consultation-form__item{
        width: 100%;
        max-width: 100%;
    }
    .appartaments__info-left .text{
        margin-bottom: 40px;
    }
    .appartaments__info{
        gap: 40px;
    }
    /*.appartaments__uslugi-buttons{*/
    /*    overflow-x: scroll;*/
    /*    max-width: 100%;*/
    /*}*/
    .appartaments__uslugi-buttons {
        max-width: 100%;
        flex-direction: column;
        gap: 12px;
    }
    .appartaments__uslugi-buttons{
        background-color: transparent;
        width: 100%;
    }
    .appartaments__uslugi-button.orange-button.pd12-20{
        width: 100%;
    }
    .appartaments__uslugi-button{
        background-color: rgba(32, 32, 32, 1);
    }
    .appartaments__uslugi-button.orange-button{
        background-color: #FF8A1E;
    }

}
@media(max-width:480px){
    .swiper-container .swiper-wrapper .swiper-slide{
        width: 100% !important;
        height: 100% !important;
    }
    .swiper-container .swiper-wrapper .swiper-slide-prev{
        margin-right: unset !important;
    }
    .swiper-container .swiper-wrapper .swiper-slide-next{
        margin-left: unset !important;
    }
    .appartaments__left .zagolovok{
        font-size: 24px;
        font-weight: 700;
        line-height: 30px;
    }
    .appartaments__left .text{
        margin-top: 12px;
        margin-bottom: 24px;
    }
    .appartaments__slider{
        gap: unset;
    }
    .appartaments__title{
        font-size: 24px;
        font-weight: 700;
        line-height: 30px;
    }
    .appartaments-mini-zagolovok{
        font-size: 18px;
        font-weight: 700;
        line-height: 23px;
    }
    .appartaments__info-right-item-wrapper{
        gap: 8px;
    }
    .appartaments-first{
        margin-top: unset;
    }
    .appartaments-right-next{
        right: 5px;
    }
    .appartaments-right-prev{
        left: 5px;
    }
    .appartaments__info-right-item{
        flex-direction: column;
        gap: 8px;
    }
    .appartaments__info{
        gap: 24px;
    }
    .appartaments__info-right-item__img{
        width: 48px;
        height: 48px;
    }
    .appartaments__info-right-item__img svg{
        width: 48px;
        height: 48px;
    }
    .appartaments__info-right{
        gap: 24px;
    }
    .appartaments__uslugi-header .text {
        margin-top: 12px;
        margin-bottom: 24px;
    }
    .scrollable-buttons-container{
        width: 100%;
        overflow-x: scroll;
    }
    .appartaments__uslugi-buttons{
        white-space: nowrap;
    }
    .appartaments-uslugi__items{
        margin-top: 24px;
        gap: 12px;
    }
    .appartaments__uslovia-right{
        display: block;
        width: 100%;
    }
    .appartaments__uslovia{
        flex-direction: column;
        gap: 24px;
    }
    .appartaments__consultation-form__item-submit{
        width: 100%;
    }
}
@media(max-width:450px){
    .appartaments__title {
        font-size: 20px;
        font-weight: 700;
        line-height: 25px;
    }
}